.top-bar {
    background-color: #c5c5c5;
    color: #1d1d1d;
    height: 35px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    border: solid 2px black;

    .sair {
        position: absolute;
        color: black;
        top: 1%;
        right: 0.5%;
        cursor: pointer;
    }

}